package com.lc.mybatis.mapper;

import com.lc.mybatis.entity.Dept;
import com.lc.mybatis.entity.User;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface DeptMapper {

    /* 查询  */
    public Dept getDeptById(Integer id);
    public Dept getDeptByIdStep(Integer id);

}
